<?php include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php 

$query4q ="update unit_master set status = '".$_REQUEST['status']."' WHERE unit_id  = '".$_REQUEST['unit_id ']."'" ;
$r4q=mysqli_query($conn,$query4q);

//echo $query4q;
//echo $query5q;


//echo $query3r;
//exit();
?>

<script>
javascript:window.location.href="view_all_unit.php";
</script>
